.ui.labeled.icon.button.r-dropdown {
  background: none;
  border: 1px solid rgba(34, 36, 38, 0.15);
  padding-left: 2.5em !important;
  > .icon {
    opacity: 0.7;
    background: none;
  }
  > input {
    margin-left: 21px;
    opacity: 0.7;
    font-weight: 400;
    font-style: normal;
    font-family: Lato, "Helvetica Neue", Arial, Helvetica, sans-serif;
  }
}
